@charset "UTF-8";
/* CSS Document */

.clearFix { clear:both;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, ul, li, table, tr, th, td, img, hr {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family:Helvetica, Arial, sans-serif;
	background:#ECECEC;
	margin:0;
	padding:0;
}

h1 { font-size:22px; width:305px; margin:40px 0 0 35px; text-align:center; font-weight:normal;  }
h2 {font-weight:normal; font-size:25px; color:#000000; margin:30px 0 0 0;}
h3 {font-weight:bold; color:#bf1e2e; margin:0; font-size:13px;}
p {font-size:12px; line-height:23px; margin:10px 0 0 0; color:#616161;}
a { color:#bf1e2e;}
a:hover { color:#851722;}

.right { font-size:22px; line-height:28px;}
.red { color:#bf1e2e;}
.company { font-weight:bold; font-size:13px; color:#31302f; margin:20px 0 0 0; padding:0;}
.contact { font-weight:bold; color:#111111}

.line { width:400px; height:1px; margin:30px 0; padding:0; background:url(../images/line.gif);}

#topStrip {
	height:14px;
	width:100%;
	background:url(../images/bg_top_strip.gif) repeat-x;
	margin:0;
	padding:0;
}

#navigation {width:100%; height:80px; margin:0; padding:0; background:#222221;}
#logo a { width:180px;height:60px; margin:9px 0 0 28px; float:left; display:inline; background:url(../images/affinity_logo.gif) no-repeat; text-indent:-9999px; }
	
#head {height:80px; width:980px;padding:0;margin:0 auto; background:url(../images/bg_nav.gif)}

#head ul {text-indent:-9999px;overflow:hidden;padding:0;margin:30px 0 0 60px;}
#head ul, #head li {float:left;}
#head ul {width:680px;height:40px;list-style:none;}
#head li {position:relative;}
#head li a {height:25px;display:block; margin:0;}
#navHome a {width:44px; height:25px;background:url(../images/nav/home.gif); margin:0;}
#navHome a:hover, #navHome.active a {background-position:0 -25px;}
#navAbout a {width:46px; height:25px;background-position:0 0; background:url(../images/nav/about.gif); margin:0;}
#navAbout a:hover, #navAbout.active a {background-position:0 -25px;}
#navResidential a {width:79px; height:25px;background-position:0 0; background:url(../images/nav/residential.gif); margin:0;}
#navResidential a:hover, #navResidential.active a {background-position:0 -25px;}
#navCommercial a {width:83px; height:25px;background-position:0 0; background:url(../images/nav/commercial.gif); margin:0;}
#navCommercial a:hover, #navCommercial.active a {background-position:0 -25px;}
#navSuppliers a {width:67px; height:25px;background-position:0 0; background:url(../images/nav/suppliers.gif); margin:0;}
#navSuppliers a:hover, #navSuppliers.active a {background-position:0 -25px;}
#navOurWork a {width:66px; height:25px;background-position:0 0; background:url(../images/nav/our-work.gif); margin:0;}
#navOurWork a:hover, #navOurWork.active a {background-position:0 -25px;}
#navContactUs a {width:78px; height:25px;background-position:0 0; background:url(../images/nav/contact-us.gif); margin:0;}
#navContactUs a:hover, #navContactUs.active a {background-position:0 -25px;}
#navGap {width:34px; height:25px;background:url(../images/nav/break.gif); margin:0;}

	

.wrapper {
	width: 980px;
	margin: 0 auto;
	position:relative;
}


	
#top {
	width:100%;
	height:367px;
	margin:0;
	padding:0;
	background:url(../images/bg_home_top.gif) repeat-x;
}
	
#middle {
	width:100%;
	height:288px;
	margin:0;
	padding:0;
	background:#FFF;
}

#bottom {
	width:100%;
	height:183px;
	margin:0;
	padding:0;
	background:url(../images/bg_home_btm.gif);
}
	
#homeGallery {
	width: 980px;
	height:348px;
	float:left;
	display:inline;
	margin:5px 0 0;
	padding:0;
	background:url(../images/home_flash_bg.gif);
}

#homeContent {
	width: 980px;
	height:228px;
	float:left;
	display:inline;
	margin:0;
	padding:0;
	background:url(../images/bg_home_mid.jpg);
}

	
#contentLeft {
	width: 260px;
	height: auto;
	margin:0 69px 0 33px;
	padding:0;
	float:left;
	display:inline;
}

#contentMiddle {
	width: 260px;
	height:auto;
	margin:0 69px 0 0;
	padding:0;
	float:left;
	display:inline;

}

#contentRight {
	width:260px;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	float:left;
	display:inline;
}

#contentLeft h2 { background:url(../images/heading_affinity.jpg) no-repeat; text-indent:-9999px; height:27px; width:169px;}
#contentMiddle h2 { background:url(../images/heading_commercial.jpg) no-repeat; text-indent:-9999px; height:27px; width:169px;}
#contentRight h2 { background:url(../images/heading_residential.jpg) no-repeat; text-indent:-9999px; height:27px; width:169px;}


#bottomContent {
	width: 980px;
	height:183px;
	float:left;
	display:inline;
	margin:0;
	padding:0;
	background:url(../images/bg_home_btm_content.gif) no-repeat;
}

#bottomContent img {
	margin:26px 20px 0 0;
	padding:0;
}

#topSub {
	width:100%;
	height:198px;
	margin:0;
	padding:0;
	background:url(../images/bg_sub_top.jpg) repeat-x;
}

#subHead {
	width: 980px;
	height:181px;
	float:left;
	display:inline;
	margin:5px 0 0;
	padding:0;
	background:url(../images/sub-flash-bg.gif);
}

#middleSub {
	width:100%;
	height:auto;
	margin:0;
	padding:0 0 30px 0;
	background:#FFF;
}

#subContent {
	width: 980px;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/bg_sub_content.jpg) no-repeat #FFF;
}

#subTop {
	width:800px;
	height:auto;
	margin:12px 0 0 45px;
	padding:0;
	float:left;
	display:inline;
	text-align:justify;
	}

#subLeft {
	width:390px;
	height:auto;
	margin:12px 70px 0 45px;
	padding:0;
	float:left;
	display:inline;
	text-align:justify;
	}

#subRight {
	width:400px;
	height:auto;
	margin:12px;
	padding:0;
	float:left;
	display:inline;
	}

#subRight img { margin:20px 0 0 0;}


#bottomSub {
	width:100%;
	height:20px;
	margin:0;
	padding:0;
	background:url(../images/bg_sub_btm_wrap.gif);
}

#bottomArrows {
	width: 980px;
	height:20px;
	float:left;
	display:inline;
	margin:0;
	padding:0;
	background:url(../images/bg_sub_btm.gif) no-repeat;
}


#subFlash {
	width: 980px;
	height:181px;
	margin:0;
	padding:0;
}

#homeFlash {
	width: 980px;
	height:348px;
	margin:0;
	padding:0;
}



#prodSto{ height:25px; width:350px; background:url(../images/prod-sto.gif) no-repeat; margin:15px 0 5px 0;}
#prodKno{ height:25px; width:350px; background:url(../images/prod-kno.gif) no-repeat; margin:15px 0 5px 0;}
#prodCab{ height:25px; width:350px; background:url(../images/prod-cab.gif) no-repeat; margin:15px 0 5px 0;}
#prodBen{ height:25px; width:350px; background:url(../images/prod-ben.gif) no-repeat; margin:15px 0 5px 0;}
#prodSpl{ height:25px; width:350px; background:url(../images/prod-spl.gif) no-repeat; margin:15px 0 5px 0;}
#prodLine { height:15px; width:416px; margin:20px 0; background:url(../images/line2.gif);}


#workLeft { width:275px; height:600px; float:left; display:inline; margin:20px 35px 0 35px;}
#workRight { width:630px; height:600px; float:left; display:inline; margin:20px 0 0 0;}
#workRightLong { width:630px; height:680px; float:left; display:inline; margin:20px 0 0 0;}
#main { height:611px; height:385px; margin:0; color:#069;}
#thumb { margin-bottom:5px;}
.thumbImg {display:inline; float:left; margin:14px 19px 0 0; padding:0; width:71px;}
.thumbLast {display:inline; float:left; margin:14px 0 0 0; padding:0; width:71px;}


#jobName { width:600px; font-size:24px; height:30px; padding:20px 0 0 10px; color:#333;}


#workRes{ height:19px; width:200px; background:url(../images/work-residential.gif) no-repeat; margin:35px 0 5px 0;}
#workCom{ height:19px; width:200px; background:url(../images/work-commercial.gif) no-repeat; margin:35px 0 5px 0;}

#workLeft a { color:#666; font-weight:normal;}
#workLeft a:hover { color:#111;}


#footer {height:80px; width:100%;}
#footerNav { height:auto; width:490px; float:left; display:inline; margin:20px 0 0 20px;}
#footerNav p {margin:0;}
#footerNav a { color:#727273; text-decoration:none; font-weight:normal; font-size:10px;}
#footerNav a:hover { text-decoration:underline;}
#footerCont { height:auto; width:410px; float:left; display:inline; margin:20px 0 0 20px;}
#footerCont p {margin:0; font-size:10px;}
#footerCont a { color:#727273; text-decoration:none; font-weight:normal;}
#footerCont a:hover { text-decoration:underline;}
	
	
	
	